::ng-deep .mat-select-panel {
    max-height: 300px !important;
    width: 340px;
    margin-top: 40px;
    line-height: 2em;
    margin-left: 5px;
    .mat-option {
      font-size: inherit;
      line-height: 2em;
      height: 2em !important;
  }
}